Bug 204078 - Logwatch RPM missing /etc/logwatch/scripts/services
Summary: Logwatch RPM missing /etc/logwatch/scripts/services
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: logwatch   
(Show other bugs)
Version: 5
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Ivana Varekova
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-08-25 13:33 UTC by rnapier
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-20 13:41:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description rnapier 2006-08-25 13:33:32 UTC
Description of problem:

Logwatch package doesn't include /etc/logwatch/scripts/services directory.

Version-Release number of selected component (if applicable):

7.2.1.-1.fc5

Additional info:

Logwatch looks for its local scripts in /etc/logwatch/scripts/services, yet only
/etc/logwatch/scripts exists in the rpm. This is misleading to local
configurators who may put their local scripts in the wrong directory (and
receive no useful feedback on the error). Adding this directory to the .spec
should resolve the issue.

Comment 1 Ivana Varekova 2006-10-20 13:41:23 UTC
Fixed in logwatch-7.3.1-2.fc7.


Note You need to log in before you can comment on or make changes to this bug.